//{
//    "Type": "Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c",
//    "Title": "Project space - approval",
//    "Description": "",
//    "Content": "<div wizdom365-projectspace-approval></div>",
//    "Group": "Wizdom365 V2",
//    "QuickAddGroups": ["Wizdom365"]
//}
